Sada je: 07 kol 2020, 01:37.
Diskusije o hardveru i driverima pod Linuxom.

Moderator/ica: Moderatori/ce

Pozdrav svima.
Potrebna mi je pomoć za instaliranje drajvera za ovu zvucnu kartu .. http://audioscience.com/in…/products/sound_cards/asi500x.htm
tacnije ASI5002 na CentOS Release 6.9 (Final) Kernel Linux 2.6.32-696.10.2.el6.centos.plus.x86_64

Kad pokušam instalaciju sa officijelne stranice dobijam ovo:

Kod: Označi sve
 Test Transaction Errors: file /lib/firmware/asihpi/dsp5000.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6200.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6205.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6400.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6600.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp8700.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 ...


:hmm :hmm :ljut2 :ljut2
Zadnja izmjena: studiom; 17 ruj 2017, 22:54; ukupno mijenjano 1 put/a.
Postovi: 143
Postovi: 143
Pridružen/a: 17 lis 2013, 09:47
Podijelio/la zahvalu: 16 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: Linux Mint 14
Sina ti milog, jesi l' moga nać distru sa starijim kernelom?! Trenutna verzija kernela na Archu je 4.12, a zadnja stable je 4.13. :kava
Za početak, napravi upgrade/update sustava.
Arch Linux Install Script
Hash Checker
Vl@do je napisao/la:Arch imaš upravo zato da uštediš na vremenu. Nemaš nikakvih problema s instalacijama, kompajliranjem i ostalim. Imaš jednostavno funkcionalan i stabilan, uvijek najsvježiji OS, a osim toga je sexy i cool do neba.

I've seen some idiots back in my days but you man... you're special!
Avatar
Moderator
Postovi: 6363
Moderator
Postovi: 6363
Pridružen/a: 13 stu 2010, 21:12
Lokacija: /hrvatska/split/.../9/7
Podijelio/la zahvalu: 272 puta
Primio/la zahvalu: 345 puta
Spol: M
OS: Arch MATE/Xfce/LXDE
Pa nevolja i leži u tome što mi je danas ponudio update sa 2.6.32-696.10.1 na 2.6.32-696.10.2
Jednostavno taj automatizovani softwer koji sam skinuo radi na tom kernelu ?!? Vrlo neukusno sve izgleda... već duže vrijeme koristim taj program i stalno je na staroj vrziji kernela.
On sad automtski prepozna zvučnu kartu http://www.m-audio.com/products/view/delta-1010lt i radi na njoj bez problema - iako je ona više za Windiws pisana kad su drajeveri u pitanju.
Dok ovu u opšte ne vidi u alsamixer-u ? A na user manual fino napisali da postoji podrška za Linux ??

http://www.rivendellaudio.org/
Postovi: 143
Postovi: 143
Pridružen/a: 17 lis 2013, 09:47
Podijelio/la zahvalu: 16 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: Linux Mint 14
https://wiki.linuxaudio.org/wiki/m-audio_delta

https://askubuntu.com/questions/437578/ ... lta-1010lt

Koliko ja vidim na ovim linkovima na novijim distribucijama ta bi zvučna kartica trebala biti dobro podržana.

https://www.ubuntu.com/download/alternative-downloads

https://www.ubuntu.com/download/server

http://rivendell.tryphon.org/wiki/UbuntuXenial

Rivendell koliko vidim radi na Ubuntuu 16.04 LTS i imaš detaljna uputstva na linku kako ga konfigurirati.
Avatar
Postovi: 2808
Postovi: 2808
Pridružen/a: 23 ruj 2013, 21:19
Podijelio/la zahvalu: 41 puta
Primio/la zahvalu: 177 puta
Spol: M
OS: Ubuntu 18.04 LTS
JH-IM

Ova zvučna M-AUDIO 1010 LT - nije problematična čak ni na ovoj distri i sa ovim da kažem "zastarjelim" kernelom. Problem nastup kad sam nabavio ovu bolju zvučnu kartu http://www.audioscience.com/internet/pr ... si5x0x.htm , dakle nju ne vidim u terminalu-alsamixer.

E sad prijeći na ubuntu je jedan veoma nezgodan zaokret - zato sto sve liste koje su rađene godinama, napravljene u rivedellu više ne važe kad se distra promjemi-valja sve ispočetka raditi. Kontam zbog jednog drajvera ... :/ .. i ne vjerujem sam sebi da se to neće moći rješiti

I na svu tu nevolju rivendell bazu muzike ne prima u mp3 formatu nego u sirovom izvornom WAW-u i taj proces ubacivcanja, normalizacije... zna da traje i do 6 neprekidnih dana da bi se ta fonoteka oformila na većem HDD od 4TB.
Postovi: 143
Postovi: 143
Pridružen/a: 17 lis 2013, 09:47
Podijelio/la zahvalu: 16 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: Linux Mint 14
http://www.audioscience.com/internet/do ... rivers.htm

Ovdje je driver za tu zvučnu, a vidim da ima i PPA za Ubuntu LTS.

Use of a recent version of ALSA is recommended.


Ovo bi mogao biti problem, jer tvoj sustav ima staru Alsu kada ima tako star kernel :-D
Avatar
Postovi: 2808
Postovi: 2808
Pridružen/a: 23 ruj 2013, 21:19
Podijelio/la zahvalu: 41 puta
Primio/la zahvalu: 177 puta
Spol: M
OS: Ubuntu 18.04 LTS
Taj driver sam i pokušao instalirati, i dobijam ovo:

Kod: Označi sve
  Test Transaction Errors: file /lib/firmware/asihpi/dsp5000.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6200.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6205.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6400.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp6600.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 conflicts with file from package hpklinux-4.10.09-9.el6.x86_64
file /lib/firmware/asihpi/dsp8700.bin from install of as-alsa-driver-2.6.32-220.el6.x86_64-0:1.0.25-1.SL.x86_64 ...


Ima li kakva preporuka sta da uradim sa starom ALSOM da se zaobiđe ova nevolja ...
Postovi: 143
Postovi: 143
Pridružen/a: 17 lis 2013, 09:47
Podijelio/la zahvalu: 16 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: Linux Mint 14
Kao prvo, postoje dvije vrste drajvera za tu karticu. HPI i ALSA. Vjerovatno se kolju kad su zajedno. Ovo tvoje gore je bildanje iz izvornog koda je li tako? Jer nisi baš dao puno informacija. Imaš na istom site-u i gotove RPM drajvere pa isprobaj alsin 64bit jer kako vidim tvoj je kernel 64bit, je li tako? (HPI ima tamo samo 32bit.):
RPM:
http://www.audioscience.com/internet/do ... chives.htm
A postupak bildanja iz izvornog je ovdje:
http://rivendell.tryphon.org/wiki/RHEL_ ... l_from_RPM
Avatar
Postovi: 1907
Postovi: 1907
Pridružen/a: 16 tra 2011, 08:34
Lokacija: i grupa Film
Podijelio/la zahvalu: 45 puta
Primio/la zahvalu: 341 puta
Spol: M
OS: Mint 10 LXDE itd...
Da ja sam pokušao CentOS ALSA Driver kernel 64 bit
Download CentOS6.2 RPM 64bit
Kernel 2.6.32-220
ALSA 1.0.25 2012-06-07

A ovu grešku što sam izbaci - sam dobio na osnovu pokušaja instalacije

Šta tačno podvodite pod pojam bildanja? Ovo mi je nepoznato ...
Postovi: 143
Postovi: 143
Pridružen/a: 17 lis 2013, 09:47
Podijelio/la zahvalu: 16 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: Linux Mint 14
Ne znas sto je bildanje a vrtis centos? A da probas neku moderniju distru?
Es gibt keinen Gott, kein Universum, keine menschliche Rasse, kein irdisches Leben, keinen Himmel, keine Hölle. Es ist alles ein Traum - ein grotesker und dummer Traum. Nichts existiert außer dir. Und du bist nur ein Gedanke - ein vagabundierender Gedanke, ein nutzloser Gedanke, ein heimatloser Gedanke, der verloren in der leeren Ewigkeit wandelt!
Avatar
Moderator
Postovi: 10061
Moderator
Postovi: 10061
Pridružen/a: 07 pro 2007, 18:07
Podijelio/la zahvalu: 169 puta
Primio/la zahvalu: 277 puta
Spol: Y
OS: utuntu 19.10

Na mreži
Trenutno korisnika/ca: / i 1 gost.